SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001579SiT!incidentspublic2011-06-14 15:382013-07-06 17:02
Reporterivan 
Assigned Topaulh 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001579: incident update redirect broken
Descriptionincident_update.php calls html_redirect after the html header was included.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003946)
paulh (administrator)
2011-06-14 19:10

Which line? Just checked this file and can't see a code path where html_redirect is called after including a header?
User avatar (0003960)
ivan (administrator)
2011-06-14 19:43

after looking again I don't think it is, but include (APPLICATION_INCPATH . 'incident_html_bottom.inc.php'); is called after the html_redirect() so the includes for header and footer are wrong somewhere.
User avatar (0003962)
paulh (administrator)
2011-06-14 19:45

Agree, also the error on line 601 doesn't use html_redirect
User avatar (0004821)
paulh (administrator)
2013-05-05 13:14

current git resolves this

- Issue History
Date Modified Username Field Change
2011-06-14 15:38 ivan New Issue
2011-06-14 15:38 ivan Issue generated from: 0001578
2011-06-14 16:02 ivan Issue cloned: 0001580
2011-06-14 19:10 paulh Note Added: 0003946
2011-06-14 19:10 paulh Status new => feedback
2011-06-14 19:43 ivan Note Added: 0003960
2011-06-14 19:43 ivan Status feedback => new
2011-06-14 19:45 paulh Note Added: 0003962
2011-06-14 19:45 paulh Status new => confirmed
2013-05-05 13:14 paulh Note Added: 0004821
2013-05-05 13:14 paulh Status confirmed => resolved
2013-05-05 13:14 paulh Resolution open => fixed
2013-05-05 13:14 paulh Fixed in Version => Current GIT
2013-07-06 17:02 ivan Assigned To => paulh
2013-07-06 17:02 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker